﻿
  
  .f1{color:#f00;font-weight:bold;}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

	
.contact_phone {
	float: right;
	line-height:40px;
	padding-right: 32px;
	text-align: right;
	font-size:26px;
	color:#000000;
	 font-family: 'CenturyGothic';
	width:90%;
	}


.contact_phone span{
       font-weight:bold;
       letter-spacing:4px;
}
.fl-photo-img-svg {width: 100%;}
